﻿@charset "utf-8";

html { height: 100%; padding: 0px; margin: 0;}

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FF9933;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	height: 100%;
 padding: 0px; margin: 0;
	
}


.twoColFixLtHdr #container { 
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixLtHdr #header { 
	background: #DDDDDD; 
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	/* background-image:url(./../images/headers/general_print_header.jpg); */
	background: url("../images/headers/header.php") #000 no-repeat center top;
	height:204px;
} 

h1
{
color:#FF9900;
font-size:22px;
float:left;
display:inline;
}



.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}


.twoColFixLtHdr #container_main
{
    float:left;
    width:100%;
} 

.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 188x;
	padding-top: 29px 0 0 0;
	margin:0 0 0 0;
	background-color: #336699;
	background: url("../images/bg/left_nav.jpg") repeat-y;
height:auto;
overflow:hidden;
}

.#sidebar1 #menu{
	float: left; /* since this element is floated, a width must be given */
	width: 188px;
	padding-top: 29px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #336699;
	margin: 0 auto;
	min-height: 100%;
	height: auto;
	
}

#menu .menubutton
{
width: 188px;
border:0px;
padding:0px;
margin:0px;
height:29px;
display: block;
margin: 0 auto;
}



.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 190px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 15px;
} 
.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD; 
	background: url("../images/bg/footer.jpg") #000 no-repeat center top;
	height:49px;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 15px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	font-weight:500;
}




.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
	color:grey;
font-size:12px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#page_logo
{
padding: 15px 0 0 0;	
float:left;	

}

.logo_text
{
float:left;
margin-left:20px;
display:inline;
padding: 15px 0 0 0;
}

#header_text
{
	padding-top:20px;
color:#FF9900;
font-size:22px;
}

#header_text p
{
color:#666666;
font-size:14px;
}

.header_sub
{
	margin-top:20px;
color:#666666;
font-size:14px;	
float:left;
}

.row
{
float:left;	
padding:10px;
}

.box
{
float:left;
padding:10px;
}

.header_text
{
margin-left:20px;
margin-right:50px;
font-size:15px;
color:grey;
}	

.orange_text
{
margin:10px;
color:#FF9900;
font-size:15px;
}


.normal
{
margin:10px;
color:#0262bc;
font-size:15px;
}

.blue_text
{
margin:10px;
color:#0262bc;
font-size:15px;
}
	
.bullet_text
{
margin:10px;
color:#0262bc;
font-size:13px;
}


